h2 a:link, h2 a:visited  {
   float:right;
    font-size: 10px;
    color: #000;
    display: inline-block;
    font-weight: normal;
}

/*=========================================================

                            MENU

==========================================================*/

.navbar {min-height:95px; margin-bottom:15px;}
.navbar-default {background:#FFF;}
.navbar-default .navbar-brand {display:inline-block; padding:15px 15px 0 0; heihgt:auto;}
.navbar-nav {height:95px; display:table; background:#D32321;}
.navbar-nav > li {display:table-cell; vertical-align: middle; float:none; min-width:106px;text-align:center;}
.navbar-default .navbar-nav > li > a {color:#fff; font-size:12px; height:95px; display:table-cell; vertical-align: middle; text-align:center; min-width:106px; padding:0;line-height: 22px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#FFF; font-weight:bold; background:#8CB64B;  -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;}

.navbar-default .navbar-nav > li > a > div {width:auto; height:auto; display:inline-block; float:right; color: #D4615F; font-size:22px; }
.navbar-default .navbar-nav > li > a:hover > div {display:none;}

.navbar-brand img {max-width:250px;}

.navbar-default .navbar-right > li {min-width:115px; background:#860200;}
/*.navbar-default .navbar-right > li:first-child {min-width:113px;}
.navbar-default .navbar-right > li:first-child >a {min-width:115px;}*/
.navbar-default .navbar-right > li > a  {min-width:120px; color:#81BD26;}
.navbar-default .navbar-right > li > a >div  {color:#B7110E;}
.navbar-right > li > a >.fa {font-size:36px;}
.navbar-right > li > a > p {line-height: 14px; margin-top:5px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background:#8CB64B; color:#FFF;}


.dropdown-menu {width:530px; left:-424px; border-radius:0; padding:0; max-height:0; overflow: hidden;

    background: #d32321; /* Old browsers */
    background: -moz-linear-gradient(top,  #d32321 1%, #860200 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #d32321 1%,#860200 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #d32321 1%,#860200 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d32321', endColorstr='#860200',GradientType=0 ); /* IE6-9 */

    -webkit-transition: max-height 300ms ease-in;
    -moz-transition: max-height 300ms ease-in;
    -o-transition: max-height 300ms ease-in;
    -ms-transition: max-height 300ms ease-in;
    transition: max-height 300ms ease-in;

}
.open > .dropdown-menu { max-height:300px;  }
.dropdown-menu > li {float:right; height:100%;}
.dropdown-menu > li > a {color:#FFF; font-size:12px; padding-top:5px; padding-bottom:5px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background:none; color:#FF5E5D;}

/*=========================================================

                        ÁREA DE ACESSO

==========================================================*/
.nav-tabs {border-bottom:0;}
.nav-tabs > li > a {border-bottom:0; color:#656565;border-radius:0;}
.nav-tabs > li.active > #nav_beneficiario:link, .nav-tabs > li.active > #nav_beneficiario:hover, .nav-tabs > li.active > #nav_beneficiario:focus {background-color:#8CB64B;color:#000; border:1px solid #5d7d3c; font-weight:bold; border-bottom:1px solid #8CB64B;}
.nav-tabs > li.active > #nav_parceiro:link, .nav-tabs > li.active > #nav_parceiro:hover, .nav-tabs > li.active > #nav_parceiro:focus {background-color:#D32321;color:#FFF; border:1px solid #860200; font-weight:bold; border-bottom:1px solid #D32321;}
.nav-tabs > li.active > #nav_convenio:link, .nav-tabs > li.active > #nav_convenio:hover, .nav-tabs > li.active > #nav_convenio:focus{background-color:#860200;color:#81BD26; border:1px solid #510200; font-weight:bold; border-bottom:1px solid #860200;}
/*, .nav-tabs > li.active > #nav_beneficario:hover, .nav-tabs > li.active > #nav_beneficario:focus*/

.panel-beneficiario {
    border-color: #5d7d3c;
    border-radius:0;
    margin-bottom:15px;
}

.panel-beneficiario > .panel-heading {
    color: #000;
    background-color: #8CB64B;
    border-color: #5d7d3c;
    border-radius:0;
    padding-top:5px;
    padding-bottom:5px;
}

.panel-beneficiario  .panel-body{
    padding-top:10px;
    padding-bottom:10px;
}

.panel-beneficiario  .panel-footer {
    padding: 10px 15px;
    background-color: #B3C796;
    border-top: 1px solid #5d7d3c;
    border-radius : 0;
}

#form_beneficiario .help-block {
    font-size: 11px;
    font-style: italic;
    margin-bttom:3px;
}

.panel-beneficiario  .panel-footer a:link{
    color:#3E713E;
}

.panel-parceiro {
    border-color: #860200;
    border-radius:0;
    margin-bottom:15px;
}

.panel-parceiro > .panel-heading {
    color: #FFF;
    background-color: #D32321;
    border-color: #860200;
    border-radius:0;
    padding-top:5px;
    padding-bottom:5px;
}

.panel-parceiro  .panel-body{
    padding-top:10px;
    padding-bottom:10px;
}

.panel-parceiro  .panel-footer {
    padding: 10px 15px;
    background-color: #F16A68/*#B3C796*/;
    border-top: 1px solid #860200;
    border-radius : 0;
}

#form_parceiro .help-block {
    font-size: 11px;
    font-style: italic;
    margin-bttom:3px;
}

.panel-parceiro  .panel-footer a:link{
    color:#A92523;
}

.panel-convenio {
    border-color: #510200;
    border-radius:0;
    margin-bottom:15px;
}

.panel-convenio > .panel-heading {
    color: #81BD26;
    background-color: #860200;
    border-color: #510200;
    border-radius:0;
    padding-top:5px;
    padding-bottom:5px;
}

.panel-convenio  .panel-body{
    padding-top:10px;
    padding-bottom:10px;
}

.panel-convenio  .panel-footer {
    padding: 10px 15px;
    background-color: #AB4948/*#B3C796*/;
    border-top: 1px solid #510200;
    border-radius : 0;
}

#form_convenio .help-block {
    font-size: 11px;
    font-style: italic;
    margin-bttom:3px;
}

.panel-convenio  .panel-footer a:link{
    color:#480E0D;
}

.panel-convenio .btn-danger {
    background-color:#860200;
    color:#81BD26;
    border:1px solid #510200;
}

/*=========================================================

                    BANNER PRINCIPAL

==========================================================*/

.carousel {margin-bottom:18px;}
.carousel-inner {max-height:298px;}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}

/*=========================================================

                    ÁREA OBITUÁRIO

==========================================================*/
#area_obituario h1 {position:relative; text-align:center; color:#8CB648; border-bottom:1px solid #CCC; font-size:22px; letter-spacing:-1px; font-weight:bold; margin-top:0px; }
#area_obituario h1 a:link {position:absolute; right:0; bottom:5px; font-size:10px; color:#000; display:inline-block; font-weight:normal;}
#area_obituario img {margin: 0 10px;max-width:42px; }
#area_obituario .img_flip {
    moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}


#area_obituario .list-group {overflow-y: scroll; max-height:300px; min-height:300px; border:1px solid #ccc;}
#area_obituario .list-group table {width:100%;}
#area_obituario .list-group .list-group-item  {border-left:0;}
#area_obituario .list-group .list-group-item:first-child {border-radius:0; border-top:0;}
#area_obituario .list-group .list-group-item:last-child {border-radius:0; border-bottom:0;}
#area_obituario .list-group .list-group-item .list-group-item-text {font-size:12px; line-height:15px;}
#area_obituario .list-group .list-group-item .list-group-item-text img {max-width:none; max-height:12px; margin-right: 0;}
#area_obituario .list-group .list-group-item .list-group-item-text .nascimento {color:#8CB648;}
#area_obituario .list-group .list-group-item .list-group-item-text .falecimento {color:#860200;}
/*
#area_obituario .list-group .list-group-item .texto_obitos {position:absolute; left:0; top:0;}*/
#area_obituario .list-group .list-group-item a {max-height:none; display:inline-block; width:100%; text-align: right; color:#4D4D4D;}
#area_obituario .list-group .list-group-item .btn_condolencias {width:70px;}
#area_obituario .list-group .list-group-item .btn_condolencias :hover {text-decoration: none;}
#area_obituario .list-group .list-group-item .btn_condolencias img {margin-left:3px;}
#area_obituario .list-group .list-group-item .btn_condolencias span {color:#91DC5A;}



/*=========================================================

                    CONSULTA GUIA MÉDICO

==========================================================*/

#guia_medico {width:100%; height:300px;display:block; border:1px solid #8CB648; border-top:0;}

#guia_medico h2 {width:100%; margin: 0 0 10px 0; background:#8CB648; color: #FFF;font-weight: bold; font-size:22px; padding:5px; letter-spacing: 0em; }
#guia_medico h2 a:link,  #guia_medico h2 a:visited {line-height: 22px;}
#guia_medico img {max-height:245px; display:inline-block;}

#guia_medico .col-xs-4, #guia_medico .col-sm-4, #guia_medico .col-md-4, #guia_medico .col-lg-4  { border-right:1px solid #f6f6f6; text-align:center;}
#guia_medico .col-xs-4:last-child, #guia_medico .col-sm-4:last-child, #guia_medico .col-md-4:last-child, #guia_medico .col-lg-4:last-child {border:0;}
#guia_medico p {text-align:left;}
#guia_medico .btn-block {width:100%;}
#guia_medico .form-group {margin-bottom:10px;}

#guia_medico #resultado_guia_medico {width:100%; height:250px; display:block; background:#fff; border-top:0; border-bottom:0; border-right:0; }


.arrow_box {position: relative;background: #ffffff;border: 1px solid #ccc;}
.arrow_box:after, .arrow_box:before {left: -1px;top: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;  }
.arrow_box:after {border-color: rgba(255, 255, 255, 0);border-left-color: #ffffff; border-width: 10px;margin-top: -10px;  }
.arrow_box:before {border-color: rgba(204, 204, 204, 0);border-left-color: #ccc;border-width: 12px;margin-top: -12px;  }

#guia_medico #resultado_guia_medico .list-group {margin-left:15px; padding-right:15px;overflow-y: scroll; max-height:243px; min-height:243px;}
#guia_medico #resultado_guia_medico .list-group .list-group-item {text-align:left; font-weight:bold; padding:0;}
#guia_medico #resultado_guia_medico .list-group .list-group-item a:link, #guia_medico #resultado_guia_medico .list-group .list-group-item a:visited  {display:block; color:#000;padding-top:3px; padding-bottom:3px; padding-left:3px; padding-right:3px;}
#guia_medico #resultado_guia_medico .list-group .list-group-item a:hover {text-decoration:none; color:#FFF; background-color: #802200 !important; -webkit-transition: background-color 200ms linear; -moz-transition: background-color 200ms linear;-o-transition: background-color 200ms linear;-ms-transition: background-color 200ms linear;transition: background-color 200ms linear;}
#guia_medico #resultado_guia_medico .list-group .list-group-item p {font-weight:normal; font-size:11px; margin:0}


/*=========================================================

                    NOTÍCIAS

==========================================================*/

#cabecalho_lista_noticias {width:100%; margin: 15px 0 10px 0; color:#8CB648;font-weight: bold; font-size:22px; padding:5px; letter-spacing: 0em; border-bottom: 1px solid #ccc;}
#lista_noticias div[class^='col-'] {min-height:275px;}
#lista_noticias a:link, #lista_noticias a:visited {color:#000; transition: all .2s ease-in-out; display:inline-block;  position:relative;}
#lista_noticias a:hover {text-decoration:none;-webkit-transform: scale(1.08);-moz-transform: scale(1.08);-o-transform: scale(1.08);-ms-transform: scale(1.08); position:relative; min-height:275px;}
#lista_noticias a:link > h4 {font-size:16px; margin:0 0 5px 0;}
#lista_noticias a:link > p {font-size:11px;}
#lista_noticias a:link > img {margin-bottom:10px;}
#lista_noticias a:link .saiba_mais {position: absolute; bottom:0; right:0;}

#lista_noticias h2 a:hover {text-decoration:none;-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1);}


/*=========================================================

                    MODAL CONDOLÊNCIAS

==========================================================*/

#modal_condolencias .modal-header, #modal_condolencias .modal-footer  {background:#8CB648;}
#modal_condolencias .modal-body {background:#dedede;}
#modal_condolencias .modal-body h2 {margin:0; font-size:24px; line-height:24px; font-weight:bold; margin-bottom:10px;}
#modal_condolencias .modal-body .panel {margin-bottom:0px; }
#modal_condolencias .modal-body .panel-title {color:#000;}
#modal_condolencias .modal-body .panel-body {padding:5px; }
#modal_condolencias .modal-body .panel-body div[class^="col-"] {padding-left:5px; padding-right:5px; }
#modal_condolencias .modal-body .form-group {margin-bottom:5px; }
#modal_condolencias .modal-body .form-group label {font-size:11px; font-weight:normal; margin-bottom:3px;color:#000;}
#modal_condolencias .modal-body .form-group select  {padding-right:1px;}
#modal_condolencias  .form-group .help-block  {font-size:10px; margin-top:3px;margin-bottom:3px;}

.titulo_preview {font-weight:bold;color:#000;}
#modal_condolencias #area_preview_mensagem {background: #f6f6f6; border:1px solid #ccc; width:100%; height:100%; min-height: 394px; border-radius:5px; position:relative;}
#modal_condolencias #area_preview_mensagem .fa:first-child {color :#c1c1c1; font-style:italic; font-size:40px; position:absolute; top:5px; left:5px;}
#modal_condolencias #area_preview_mensagem .fa:last-child  {color :#c1c1c1; font-style:italic; font-size:40px; position:absolute; bottom:5px; right:10px;}

#modal_condolencias #area_preview_mensagem #conteudo_preview_mensagem {width:100%; height:298px; position: absolute; top:50px; left:0; word-wrap:break-word; font-weight:bold; font-style:italic; font-size:14px; color:#7d7d7d; padding:10px; overflow-y:scroll;}


#modal_condolencias #area_preview_mensagem #conteudo_preview_mensagem .preview_nome {position:absolute; bottom:10px; right:5px; color:#000;}
#modal_condolencias #area_preview_mensagem #conteudo_preview_mensagem .preview_local {position:absolute; bottom:0px; right:5px; color:#505050; font-size:10px;}

#modal_condolencias .modal-footer input, #modal_condolencias .modal-footer .help-block {text-align:left;}
/*=========================================================

                        RODAPÉ

==========================================================*/

footer {background:#D32321; color :#FFF; margin-top:20px; min-height:130px;}
footer a:link, footer a:visited {color:#fff;}
footer ul {list-style:none; padding:0; margin:0;}
footer li {display:inline; padding-right:7px; line-height: 130px;}



/*=========================================================

                       BREADCRUMBS

==========================================================*/

.breadcrumb {background:none; border-radius: 0; border-bottom: 1px solid #CCC; padding:0 0 8px 0;}
.breadcrumb a:link, .breadcrumb a:visited {color:#333; font-size:11px;}
.breadcrumb a:hover {text-decoration:none; color: #802200;}
.breadcrumb a.active {color:#8CB648;}

.portfolio-item .item-inner {
    background: #fff;
    border: 1px solid #eee;
    padding: 10px 10px 0;
    margin: 0;
    position: relative;
}
.portfolio-item .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(255, 255, 255, 0.9);
    text-align: center;
    vertical-align: middle;
    -webkit-transition: opacity 300ms;
    -moz-transition: opacity 300ms;
    -o-transition: opacity 300ms;
    transition: opacity 300ms;
}

.portfolio-item .overlay .preview {
    position: relative;
    top: 50%;
    display: inline-block;
    margin-top: -20px;
}

.portfolio-item:hover .overlay {
    opacity: 1;
}




/*=========================================================

                   GUIA MÉDICO PÁGINA

==========================================================*/

#conteudo_especialidade .row {padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #ccc;}
#conteudo_especialidade .chanfro {background:#f8f8f8;}
#conteudo_especialidade h1 {margin-top:0; letter-spacing: -1px; font-size:30px;}
#conteudo_especialidade .escondida { width:200px; max-width:200px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
#conteudo_especialidade .btn {min-width:200px;}
#conteudo_especialidade p[class^='celular_'] {display:none;}
#conteudo_especialidade .page-header {font-size:16px; font-weight:bold; letter-spacing: -1px; margin-top:15px;}
#conteudo_especialidade .ultimoscadastrados {margin:0; color: #399a7c; }
#conteudo_especialidade .ultimoscadastradosfinal {margin:0; border-bottom:1px dashed #ccc; width:100% }
#conteudo_especialidade .endereco {font-size:12px;}
#conteudo_especialidade .site a:link, #conteudo_especialidade .site a:visited  {color:#399a7c;}

#conteudo_especialidade .panel .panel-body {padding-left:5px; padding-right:5px;}
#conteudo_especialidade .panel .panel-footer-info{background: #80b9d2;}
#conteudo_especialidade .panel .panel-footer-info *{display:inline;}
#conteudo_especialidade .panel .panel-footer-info img {margin-right:5px; width:105px;}
#conteudo_especialidade .panel .panel-footer-info #cont_palavra {max-width:153px; height:35px;}
#conteudo_especialidade .panel .panel-footer-info .btn {width:100%;}


#conteudo_especialidade #area_ultimos {background:#e8e8e8;}
#conteudo_especialidade #area_ultimos .page-header {margin:0; font-size:11px; font-weight:normal; border:0; padding-bottom:5px;}
#conteudo_especialidade #area_ultimos .ultimos_cad {font-size:16px; text-transform:uppercase;  border:0; margin-top:15px; font-weight:bold;}
#conteudo_especialidade #area_ultimos .img-responsive {height:auto !important; margin-bottom:15px;}
#conteudo_especialidade #area_ultimos .col-md-5 {width:100%;}
#conteudo_especialidade #area_ultimos .col-md-7 {width:100%;}
#conteudo_especialidade #area_ultimos .col-md-6 {width:100%;}
#conteudo_especialidade #area_ultimos h1 {font-size:22px; border-bottom:1px solid #CCC; margin-bottom:5px;}
#conteudo_especialidade #area_ultimos h5 {font-size:18px; margin-top:0;}
#conteudo_especialidade #area_ultimos p, #conteudo_especialidade #area_ultimos .endereco {font-size:12px;}
#conteudo_especialidade #area_ultimos .btn{width:100%;}
#conteudo_especialidade #area_ultimos h2 {font-size:27px; margin-top:0;}
#conteudo_especialidade #area_ultimos .escondida {width:150px;}

#conteudo_especialidade #msg_palavra::-webkit-input-placeholder {
    font-size: 10px;
}

#conteudo_especialidade #msg_palavra:-moz-placeholder {
    font-size: 10px;
}

#conteudo_especialidade #msg_palavra::-moz-placeholder {
    font-size: 10px;
}

#conteudo_especialidade #msg_palavra:-ms-input-placeholder {
    font-size: 10px;
}

#patrocinadores img {margin-bottom:15px;}
/*=========================================================

                        GERAL DEPENDÊNCIAS

==========================================================*/

a:focus, a:active, button:focus, button:active {border:0 !important; outline: none !important; text-decoration: none !important;}





